tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Varuna Seneviratna <varunasenevira...@gmail.com>
Subject What the packages needed to install tomcat5 core using yum in Fedora 14
Date Tue, 10 May 2011 01:48:22 GMT
What the packages needed to install tomcat5 core using yum

[Code:]

yum search tomcat5

  Loaded plugins: langpacks, presto, refresh-packagekit
Adding en_GB to language list
=============================== Matched: tomcat5 ===============================
jakarta-commons-collections-tomcat5.i686 : Jakarta Commons Collection dependency
                                         : for Tomcat5
struts-webapps-tomcat5.i686 : Sample struts webapps for tomcat5
tomcat5-jasper-javadoc.noarch : Javadoc generated documentation for
                              : tomcat5-jasper
glite-security-trustmanager-tomcat5.noarch : Java trustmanager interface
                                           : supporting a GSI grid name space
jakarta-commons-dbcp-tomcat5.noarch : DBCP dependency for Tomcat5
jakarta-commons-pool-tomcat5.i686 : Pool dependency for Tomcat5
tomcat5-jasper.noarch : Compiler JARs and associated scripts for tomcat5
tomcat5-jsp-2.0-api-javadoc.noarch : Javadoc generated documentation for
                                   : tomcat5-jsp-2.0-api
tomcat5-servlet-2.4-api-javadoc.noarch : Javadoc generated documentation for
                                       : tomcat5-servlet-2.4-api
tomcat5.noarch : Apache Servlet/JSP Engine, RI for Servlet 2.4/JSP 2.0 API
tomcat5-admin-webapps.noarch : Administrative web applications for Apache Tomcat
tomcat5-common-lib.noarch : Libraries needed to run the Tomcat Web container
                          : (part)
tomcat5-jasper-eclipse.noarch : Jasper OSGi Eclipse plugin
tomcat5-jsp-2.0-api.noarch : Apache Tomcat Servlet and JSP implementation
                           : classes
tomcat5-server-lib.noarch : Libraries needed to run the Tomcat Web container
                          : (part)
tomcat5-servlet-2.4-api.noarch : Apache Tomcat Servlet implementation classes
tomcat5-webapps.noarch : Web applications for Apache Tomcat

[Code/]
>From the above what are the packages which should be installed to to
get tomcat5 core installed?

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message